.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-593bb6ae-7b7c-d8db-56b0-080e17cd3cf7 {
background-color: #FEF5EE !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cedc59f6-2141-93fd-55fa-5bec1d4d011e {
text-align: center !important;
}
.lfr-layout-structure-item-136c4c8c-9e79-5384-fc05-45536fa03c41 {
margin-bottom: var(--spacer-5,3rem) !important;
}
